{
    "acquisitions": {
        "type": "Tipo di acquisizione",
        "type_explica": "Qui puoi specificare come \u00e8 avvenuta l'acquisizione. Ad esempio, se gli oggetti sono stati ricevuti come donazione o se li hai acquistati ...",
        "name": "Nome dell'acquisizione",
        "name_explica": "Nome che pu\u00f2 essere utilizzato per identificare il processo di acquisizione.",
        "date": "Momento di accessione",
        "date_explica": "Data di accessione",
        "done_by": "Eseguita da",
        "done_by_explica": "Nome completo della persone che ha eseguito l'accessione",
        "price": "Prezzo di acquisto",
        "price_explica": "Somma totale spesa per eseguire l'accessione",
        "price_currency": "Valuta",
        "price_currency_explica": "La valuta nella quale \u00e8 stato pagato il prezzo",
        "source": "Fonte",
        "source_explica": "Fonte o persona da cui sono stati ricevuti gli oggetti.",
        "funding_source": "Fonte di finanziamento",
        "funding_source_explica": "Persona o ente che ha messo a disposizione fondi per l'acquisizione",
        "reason": "Motivo",
        "reason_explica": "Osservazioni relative all'intento perseguito con l'acquisizione.",
        "authorized_by": "Autorizzata da",
        "authorized_by_explica": "Persona che ha autorizzato l'acquisizione",
        "conditions": "Condizioni",
        "conditions_explica": "Condizioni generali relative all'acquisizione.",
        "funding_conditions": "Clausole finanziarie",
        "funding_conditions_explica": "Condizioni stabilite dai finanziatori",
        "note": "Nota sull'accesso",
        "note_explica": "Qualsiasi commento relative a questo accesso.",
        "acquisitions_list": "Elenco delle acquisizioni",
        "all_acquisitions": "Tutte le acquisizioni",
        "base_data": "Informazioni di base sulla procedura di acquisizione",
        "aquisitions_edit": "Modifica le informazioni relative ad un'acquisizione",
        "acquisition_place": "Luogo di acquisizione",
        "acquisition_place_explica": "Il lugo nel quale \u00e8 stata effettuata l'acquisizione",
        "done_by_controlled": "Eseguita da (rubrica)",
        "done_by_controlled_explica": "Utilizzando questo campo, \u00e8 possibile collegare l'addetto del museo che ha acquisito l'oggetto per il museo a una voce controllata nella rubrica."
    }
}